## rust-pretty-dtoa 0.3.0

=== debian/changelog ===
rust-pretty-dtoa (0.3.0-1) unstable; urgency=medium

  * Package pretty_dtoa 0.3.0 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 02 May 2024 11:49:52 +0200
