=== debian/control ===
Source: rust-pretty-dtoa
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ryu-floating-decimal-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pretty-dtoa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pretty-dtoa
Homepage: https://github.com/torrencem/pretty_dtoa
X-Cargo-Crate: pretty_dtoa
Rules-Requires-Root: no

Package: librust-pretty-dtoa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ryu-floating-decimal-0.1+default-dev
Provides:
 librust-pretty-dtoa+default-dev (= ${binary:Version}),
 librust-pretty-dtoa-0-dev (= ${binary:Version}),
 librust-pretty-dtoa-0+default-dev (= ${binary:Version}),
 librust-pretty-dtoa-0.3-dev (= ${binary:Version}),
 librust-pretty-dtoa-0.3+default-dev (= ${binary:Version}),
 librust-pretty-dtoa-0.3.0-dev (= ${binary:Version}),
 librust-pretty-dtoa-0.3.0+default-dev (= ${binary:Version})
Description: Configurable float and double printing - Rust source code
 Source code for Debianized Rust crate "pretty_dtoa"
