=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_dtoa 0.3.0 --all-targets --all-features
Features: test-name=rust-pretty-dtoa:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-rand+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_dtoa 0.3.0 --all-targets
Features: test-name=librust-pretty-dtoa-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-rand+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_dtoa 0.3.0 --all-targets --no-default-features
Features: test-name=librust-pretty-dtoa-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-rand+default-dev (>= 0.7.3-~~), @
Restrictions: allow-stderr, skip-not-installable
